« See all FAQs for Subway - Responsive Multi-Purpose WordPress Theme

What to do when I get this error message after I upgrade/upload my theme via ftp: Parse error: syntax error, unexpected T_VARIABLE in /wp-content/themes/subway/includes/google-fonts.php on line 1?

That’s the problem with ftp client. Here is solution:

http://stackoverflow.com/questions/554960/how-can-i-stop-filezilla-changing-my-linebreaks

You should copy whole theme again when you fix the problem with ftp client.

by
by
by
by
by
by